Package twisted :: Package spread :: Module pb :: Class Local

[frames | no frames]

## Class Local

(internal) A reference to a local object.

Method Summary
| ``__init__`(self, object, perspective)` Initialize.
| `__repr__(self)`
| ``decref`(self)` Decrement and return my reference count.
| ``incref`(self)` Increment and return my reference count.

Method Details

### __init__(self, object, perspective=None)
(Constructor)

Initialize.

### decref(self)

Decrement and return my reference count.

### incref(self)

Increment and return my reference count.

Generated by Epydoc 2.0 on Sat May 15 20:08:56 2004 | http://epydoc.sf.net